/*FORMULAIRE*/
   
   			
   			/*Général*/
			#conteneur_form { position:relative; text-align:left; background-color:#ffffff; border:15px solid #ffffff; margin-top:-60px; }
			
			#form { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:0px auto; width:100%; color:#ffffff; }
				
			#top_form {  border-bottom:15px solid #ffffff; padding:15px 15px 15px 55px; position:relative;  }
			#top_form h3 { font-size:24px; color:#ffffff; margin:0px; }
			#top_form span {  }
			#top_form span.merci_form { font-size:9px; color:#ffffff; }
			
			#form h4 { font-size:14px; color:#000000; font-weight:bold; margin-bottom:7px; margin-top:10px; }
			#form .q_sup h4:first-child { margin-top:0px; }
			#form h5 { font-size:11px; font-weight:normal; color:#000000 }
			
			#form > .padding { background-color:#e9e7df; padding:35px; }

			/*Colonnes*/

			#form span.col {
				display:inline-block;  vertical-align:top; position:relative;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
				padding:1px;
			}
			#form span.col_1 { width:49%; }  
			#form span.col_2 { width:49%; }
			


			/*Labels*/
			
			label { font-family:Arial, Helvetica, sans-serif; font-size:12px; display:block; text-align:left; color:#333333; }/*Couleur par défaut*/
			label.inline-block { display:inline-block; margin-bottom:10px }
			
			label:hover { color:#000000!important; }/*label survolé*/
			label:focus { color:#000000!important; }/*label cliqué*/
			label:active { color:#000000!important; }/*label actif*/
			
			

			/*Questions supplémentaires*/	

			.q_sup { margin:5px 5px 20px 5px; padding:10px; background-color:#ffffff; border-radius : 5px; -moz-border-radius: 5px; -webkit-border-radius : 5px; position:relative; }
			.q_sup input { margin: 2px 5px 0px 0px; position:absolute; left:0px; }
			.q_sup label { margin-right:10px; position:relative; display:block; padding-left:18px; margin-top:2px; color:#333333; }/*Couleur par défaut*/
			.star { display:block; position:absolute; right:10px; top:10px; color:#000000 }

			/*Questions supplémentaires Labels*/
			.q_sup label:hover { color:#000000; }
			.q_sup label:focus { color:#000000; }
			.q_sup label:active { color:#000000; }

			


			
			/* Listes déroulantes Champs */
				
			select, .impl {
				margin:0px 0px 5px -1px;
				width: 100%;
				height:25px;
				text-align:left;
				color:#505050;/*Couleur par défaut*/
			}
			

			/*Liste déroulante Select*/
			select:hover { color:#000000; }
			select:focus { color:#000000; }
			select:active { color:#000000; }
			select:visited { color:#000000; }
			
			/*listes déroulant options de liste*/
			
			.impl option:first-child { color:#505050; font-style:italic; }
			.impl option { color:#000000; font-style:normal; }	
			
			
			/*listes déroulantes pour firefox*/	
			@-moz-document url-prefix() { 
				select, .impl {
					margin:0px 0px 15px -1px;
					font: normal 13px/100% Verdana, Tahoma, sans-serif;
					outline: 0;
					width: 100%;
					background-color:#ffffff;
					position:relative;
					behavior: url(http://www.espacebusiness.com/common/75/pie/PIE.htc);	
					height:25px;
					border:0px;
					background-color:#FFFFFF; 
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					box-sizing: border-box;
					color:#000000;
				}  
			}

			
			/*Champs input text et textarea */	
            input[type="text"], textarea {
				margin:0px 0px 15px -1px;
				padding-left:5px;
				border:0px;
				font: normal 13px/100% Verdana, Tahoma, sans-serif;
				outline: 0;
				width: 100%;
				background-color:#ffffff;
				position:relative;
				behavior: url(http://www.espacebusiness.com/common/75/pie/PIE.htc);	
				height:25px;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
				color:#000000;
				border:1px solid #ffffff;
			}	
			
			
			/*Commentaires*/		
			   textarea { height:150px; padding:10px  }	
				label[for="id_commentaires"] { margin:10px 0px 10px 5px; font-style:italic; font-family:Verdana,Tahoma,sans-serif; font-size:13px}			 
			   
			 	 
			 #form span.champs_obligatoires { font-size:9px; color:#62645C; display:block; text-align:center; margin:5px; }
			
			
			 /*Bouton valider*/
			 div.valid { margin:0px auto; text-align:center;}
			 input#valid {
				width: 214px;
				height: 50px;
				/* background-image: url(images/index_valid.jpg); */
				background-repeat: no-repeat;
				margin-top: 20px;
				border: 0px;
				background-color: #ED1C5F;
				color: white;
				text-indent: inherit;
				overflow: hidden;
				cursor: pointer;
				font-size: 20px;
			}
			 input#valid:hover { background-position:0px -50px; }
			 
			 /*Alerte*/
			 .alerte { font-size:13px; color:#333333; background-color:#FFE88E; display:block; text-align:center; padding:10px; margin:10px 0px 20px 0px; }